bundles=com.liferay.portal.aop.impl#3.0.13.hotfix-5175-7413##,com.liferay.portal.async.advice#3.0.17##,com.liferay.portal.catapult.impl#1.0.6##,com.liferay.portal.cluster.multiple#5.0.33##,com.liferay.portal.company.log.web#1.0.7##,com.liferay.portal.compound.session.id#6.0.9##,com.liferay.portal.dao.orm.custom.sql.impl#4.0.13##,com.liferay.portal.db.partition#2.0.19##,com.liferay.portal.encryptor#1.0.5##,com.liferay.portal.error.code#3.0.12##,com.liferay.portal.executor#6.0.10##,com.liferay.portal.fragment.bundle.watcher#4.0.10##,com.liferay.portal.html.parser.impl#1.0.6##,com.liferay.portal.http.impl#1.0.9##,com.liferay.portal.i18n.filter#1.0.3##,com.liferay.portal.inactive.request.handler#4.0.17##,com.liferay.portal.init.servlet.filter#6.0.12##,com.liferay.portal.instance.lifecycle.impl#4.0.19##,com.liferay.portal.jmx#8.0.11##,com.liferay.portal.license.deployer#5.0.11##,com.liferay.portal.messaging#8.0.29##,com.liferay.portal.monitoring#9.0.26##,com.liferay.portal.pop.notifications#6.0.16##,com.liferay.portal.properties.swapper#5.0.25##,com.liferay.portal.proxy#1.0.5##,com.liferay.portal.service.component.actor.sync#1.0.1##,com.liferay.portal.spring.extender.impl#4.0.43.hotfix-5175-7413##,com.liferay.portal.tika#1.0.24##,com.liferay.portal.uad#6.0.13##,com.liferay.portal.upgrade.impl#5.0.63##,com.liferay.portal.upload#4.0.26##,com.liferay.portal.upload.servlet.request.filter#2.0.13##,com.liferay.portal.url.rewrite.filter#1.0.9##,com.liferay.portal.url.validator#1.0.5##,com.liferay.portal.user.locale.options.web#2.0.14##,com.liferay.portal.verify.extender#7.0.27##,com.liferay.portal.weblogic.support#6.0.8##
category=Liferay Foundation - Liferay Portal - Impl
context-names=
description=Liferay Foundation - Liferay Portal - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240326110022907
restart-required=true
title=Liferay Foundation - Liferay Portal - Impl
version=1.0